GNU bug report logs - #6269
EDT emulation, arrows

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Angelo Borsotti <angelo.borsotti@HIDDEN>; Keywords: moreinfo; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 6269 <at> debbugs.gnu.org and Angelo Borsotti <angelo.borsotti@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 6269 <at> debbugs.gnu.org:


Received: (at 6269) by debbugs.gnu.org; 6 Jun 2022 17:19:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 06 13:19:36 2022
Received: from localhost ([127.0.0.1]:36683 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nyGO8-0004mi-8D
	for submit <at> debbugs.gnu.org; Mon, 06 Jun 2022 13:19:36 -0400
Received: from quimby.gnus.org ([95.216.78.240]:42614)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nyGO7-0004mU-49
 for 6269 <at> debbugs.gnu.org; Mon, 06 Jun 2022 13:19:35 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=QfC2+pL+1dSv7fg5CfU/5QymkBSVIkTZ/dK1r3NHnmg=; b=tRL2mDl4j2syhyGibDNIeZP8GI
 qG2zcJnD1wrD5w53vWdFBhko8JI3dCWGyIfIL51uyfttZyuNaaQGEF1bLxUhC5wdNIsk/THIyT+hG
 KPcmjVIqu8Uylb7jHNZjUdaO1e/PAfJ35+0tFp0SUBDU+nVDHFGz87v6kaTpYeKIeiNI=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nyGNy-00063p-NX; Mon, 06 Jun 2022 19:19:29 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Angelo Borsotti <angelo.borsotti@HIDDEN>
Subject: Re: bug#6269: EDT emulation, arrows
References: <AANLkTimRQyVESp2uyz-wNwD6iF69QSDb9L8ZQFYs0Eul@HIDDEN>
 <87zgjq4vqo.fsf@HIDDEN>
X-Now-Playing: Kelly Lee Owens's _Inner Song_: "Night"
Date: Mon, 06 Jun 2022 19:19:26 +0200
In-Reply-To: <87zgjq4vqo.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Mon,
 09 May 2022 16:38:07 +0200")
Message-ID: <87fskhr9pd.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Lars Ingebrigtsen <larsi@HIDDEN> writes: > I tried
 reproducing
 this in Emacs 29, but DOT and LEFT worked as it > should, as far as I can
 see -- it created a one-character region. > > Are you still seeing this
 problem in recent Emacs versions [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 6269
Cc: 6269 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> I tried reproducing this in Emacs 29, but DOT and LEFT worked as it
> should, as far as I can see -- it created a one-character region.
>
> Are you still seeing this problem in recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#6269; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 6269 <at> debbugs.gnu.org:


Received: (at 6269) by debbugs.gnu.org; 9 May 2022 14:38:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 09 10:38:23 2022
Received: from localhost ([127.0.0.1]:59062 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1no4Wk-0000Ns-QI
	for submit <at> debbugs.gnu.org; Mon, 09 May 2022 10:38:22 -0400
Received: from quimby.gnus.org ([95.216.78.240]:43004)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1no4Wf-0000NV-GP
 for 6269 <at> debbugs.gnu.org; Mon, 09 May 2022 10:38:21 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=1FXhI0GecRYTfZvRJxP2YIzFhvNSBL6+9kMD9SolHPU=; b=EUSKs7WxpJd0anTjDKjBa+6PXI
 zbb97ArPvDEkRNLLRudTH+FWJ4/OgL/XujGdTdbZFqzMFpMDbeYwvkkfDxGyl8aUv/B2iIV0q7c+Z
 lvMG6mpdJSzKwBIHc9pg8iFo4mjEDTaDKClrkk9ZEAgoGhic27N2IaYyH16NjsS2Z0ME=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1no4WW-0006s2-KK; Mon, 09 May 2022 16:38:10 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Angelo Borsotti <angelo.borsotti@HIDDEN>
Subject: Re: bug#6269: EDT emulation, arrows
References: <AANLkTimRQyVESp2uyz-wNwD6iF69QSDb9L8ZQFYs0Eul@HIDDEN>
X-Now-Playing: King Crimson's _Beat_: "Two Hands"
Date: Mon, 09 May 2022 16:38:07 +0200
In-Reply-To: <AANLkTimRQyVESp2uyz-wNwD6iF69QSDb9L8ZQFYs0Eul@HIDDEN>
 (Angelo Borsotti's message of "Tue, 25 May 2010 17:01:07 +0200")
Message-ID: <87zgjq4vqo.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Angelo Borsotti <angelo.borsotti@HIDDEN> writes: > Enable
 the EDT emulation. Then press the key with the dot on the > numeric keypad.
 This starts the selection of text. Press then the > left arrow. The selection
 disappears, while it should not. The [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 6269
Cc: 6269 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Angelo Borsotti <angelo.borsotti@HIDDEN> writes:

> Enable the EDT emulation. Then press the key with the dot on the
> numeric keypad.  This starts the selection of text. Press then the
> left arrow. The selection disappears, while it should not. The arrows
> serve to enlarge the portion of the text selected.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I tried reproducing this in Emacs 29, but DOT and LEFT worked as it
should, as far as I can see -- it created a one-character region.

Are you still seeing this problem in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#6269; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 May 2010 15:41:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue May 25 11:41:16 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1OGwFn-0005EA-SE
	for submit <at> debbugs.gnu.org; Tue, 25 May 2010 11:41:16 -0400
Received: from mx10.gnu.org ([199.232.76.166])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <angelo.borsotti@HIDDEN>) id 1OGvdB-0004w3-8Z
	for submit <at> debbugs.gnu.org; Tue, 25 May 2010 11:01:22 -0400
Received: from lists.gnu.org ([199.232.76.165]:41766)
	by monty-python.gnu.org with esmtps
	(TLS-1.0:DHE_RSA_AES_256_CBC_SHA1:32) (Exim 4.60)
	(envelope-from <angelo.borsotti@HIDDEN>) id 1OGvd6-0001Ry-AZ
	for submit <at> debbugs.gnu.org; Tue, 25 May 2010 11:01:16 -0400
Received: from [199.232.76.173] (port=42270 helo=monty-python.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1OGvd5-0001v0-Jl
	for bug-gnu-emacs@HIDDEN; Tue, 25 May 2010 11:01:15 -0400
Received: from Debian-exim by monty-python.gnu.org with spam-scanned (Exim
	4.60) (envelope-from <angelo.borsotti@HIDDEN>) id 1OGvd4-0001Rq-9l
	for bug-gnu-emacs@HIDDEN; Tue, 25 May 2010 11:01:15 -0400
X-Spam-Checker-Version: SpamAssassin 3.1.0 (2005-09-13) on monty-python
X-Spam-Level: 
X-Spam-Status: No, score=0.7 required=5.0 tests=AWL,DNS_FROM_RFC_POST,
	DRUGS_MUSCLE, HTML_MESSAGE, UNPARSEABLE_RELAY autolearn=no version=3.1.0
Received: from fencepost.gnu.org ([140.186.70.10]:34242)
	by monty-python.gnu.org with esmtp (Exim 4.60)
	(envelope-from <angelo.borsotti@HIDDEN>) id 1OGvd4-0001Rm-0I
	for bug-gnu-emacs@HIDDEN; Tue, 25 May 2010 11:01:14 -0400
Received: from mx10.gnu.org ([199.232.76.166]:36346)
	by fencepost.gnu.org with esmtp (Exim 4.69)
	(envelope-from <angelo.borsotti@HIDDEN>) id 1OGvd3-00057L-3P
	for bug-emacs@HIDDEN; Tue, 25 May 2010 11:01:13 -0400
Received: from eggs.gnu.org ([140.186.70.92]:59551)
	by monty-python.gnu.org with esmtps (TLS-1.0:RSA_AES_256_CBC_SHA1:32)
	(Exim 4.60) (envelope-from <angelo.borsotti@HIDDEN>)
	id 1OGvd2-0001Re-RE
	for bug-emacs@HIDDEN; Tue, 25 May 2010 11:01:13 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.69)
	(envelope-from <angelo.borsotti@HIDDEN>) id 1OGvd0-0004Vg-2Q
	for bug-emacs@HIDDEN; Tue, 25 May 2010 11:01:11 -0400
Received: from mail-ww0-f41.google.com ([74.125.82.41]:46130)
	by eggs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <angelo.borsotti@HIDDEN>) id 1OGvcz-0004VT-Jm
	for bug-emacs@HIDDEN; Tue, 25 May 2010 11:01:10 -0400
Received: by wwi18 with SMTP id 18so331408wwi.0
	for <bug-emacs@HIDDEN>; Tue, 25 May 2010 08:01:08 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:mime-version:received:received:date:message-id
	:subject:from:to:content-type;
	bh=58w8ub2STXt/7uGpkopvikqI+B0RNe+z+R81JdpS0T0=;
	b=lNK4OoElXAyz7AGtUD8lgfuuok7dXqCYzzOjMR9w0SbXIv8jKynEZ/LIiKY8ZHzJae
	HdHxwoKCiWyWF4JAhNJtN5m7TPyrHJO7W/b9sEJpiXMDGb4rXAsuZQGbDYfhxlIYVJqV
	gFsU47iB4cEwdQJbIWKQ+RfcShDsAIcVykWS4=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=mime-version:date:message-id:subject:from:to:content-type;
	b=HMj5HQse7MsPxYOy4bxiPIr8nDJ6mf1rjm3vYgbX76NE5haccrYo6UBEpiYhMlvbJ5
	i4a1nBup/e245wlA0gUkTUWSFBPdpdr4NDFQzA+4QkbKOxJeQW7cv0eROvhf/S+BM7n/
	jl8D9QSk8l8VgtTKGlx/e2QRfW7I3p0twYvPM=
MIME-Version: 1.0
Received: by 10.216.90.199 with SMTP id e49mr4561242wef.38.1274799667973; Tue, 
	25 May 2010 08:01:07 -0700 (PDT)
Received: by 10.216.16.144 with HTTP; Tue, 25 May 2010 08:01:07 -0700 (PDT)
Date: Tue, 25 May 2010 17:01:07 +0200
Message-ID: <AANLkTimRQyVESp2uyz-wNwD6iF69QSDb9L8ZQFYs0Eul@HIDDEN>
Subject: EDT emulation, arrows
From: Angelo Borsotti <angelo.borsotti@HIDDEN>
To: bug-emacs@HIDDEN
Content-Type: multipart/alternative; boundary=0016e6d9a0fa5e90ac04876c6d96
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6 (newer, 3)
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6 (newer, 3)
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6,
	seldom 2.4 (older, 4)
X-Spam-Score: -5.9 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 25 May 2010 11:41:13 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

--0016e6d9a0fa5e90ac04876c6d96
Content-Type: text/plain; charset=ISO-8859-1

Enable the EDT emulation. Then press the key with the dot on the numeric
keypad.
This starts the selection of text. Press then the left arrow. The selection
disappears, while it should not. The arrows serve to enlarge the portion of
the text selected.


In GNU Emacs 23.1.50.1 (i386-mingw-nt6.1.7600)
 of 2009-06-30 on LENNART-69DE564 (patched)
Windowing system distributor `Microsoft Corp.', version 6.1.7600
configured using `configure --with-gcc (3.4) --cflags -Ic:/g/include'

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: ITA
  value of $XMODIFIERS: nil
  locale-coding-system: cp1252
  default-enable-multibyte-
characters: t

Major mode: HTML

Minor modes in effect:
  global-hl-line-mode: t
  server-mode: t
  cua-mode: t
  tooltip-mode: t
  tool-bar-mode: t
  mouse-wheel-mode: t
  noticeable-minibuffer-prompts-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
n g e SPC t h e SPC d i s p l a y e d SPC t e r m i
n a t i o n SPC w h e n SPC t h e r e SPC i s SPC n
o SPC a c t i v e <help-echo> <wheel-down> <wheel-down>
<double-wheel-down> <wheel-down> <double-wheel-down>
<triple-wheel-down> <wheel-down> <double-wheel-down>
<triple-wheel-down> <f12> <kp-multiply> p e r f e c
t p a <kp-left> <kp-multiply> <kp-multiply> <kp-multiply>
<kp-insert> <up> <up> <up> <up> <up> <up> <up> <up>
<up> <up> <up> <up> <up> <up> <up> <down-mouse-1> <mouse-movement>
<mouse-movement> <drag-mouse-1> <down-mouse-3> <mouse-3>
<help-echo> <down-mouse-1> <mouse-1> r i g a SPC 4
SPC d a l SPC f o n d o : SPC <down-mouse-1> <drag-mouse-1>
<down-mouse-1> <mouse-movement> <drag-mouse-1> <down-mouse-3>
<mouse-3> <help-echo> <help-echo> <help-echo> <help-echo>
<help-echo> <backspace> <f12> <kp-space> <f12> <kp-multiply>
z e r o <kp-left> <kp-multiply> <kp-insert> <up> <up>
<up> <up> <up> <kp-insert> <kp-insert> <kp-insert>
<kp-insert> <kp-insert> <f12> <kp-insert> SPC SPC SPC
SPC SPC SPC SPC SPC SPC SPC p w e r <backspace> <backspace>
<backspace> e r f e c t SPC SPC SPC SPC SPC SPC SPC
SPC SPC SPC SPC SPC z e r o SPC SPC SPC SPC SPC SPC
SPC SPC SPC <help-echo> <help-echo> <help-echo> <help-echo>
C-\ x w C-\ <help-echo> <down-mouse-1> <mouse-1> SPC
SPC SPC SPC SPC SPC SPC SPC SPC SPC - SPC SPC SPC SPC
SPC SPC SPC SPC <help-echo> C-\ s o m a i C-\ <left>
<left> <left> <kp-delete> <right> <right> <left> <left>
<left> <kp-delete> <right> <right> <right> <left> <left>
<left> <kp-insert> <kp-insert> <kp-delete> <kp-insert>
<kp-insert> <f12> <kp-delete> <up> <up> <kp-delete>
<down> <down> <right> <right> <right> <kp-insert> <kp-insert>
<up> <up> <up> <up> <up> <up> <help-echo> <help-echo>
<help-echo> <help-echo> M-x r e s p <tab> <backspace>
<backspace> p o <tab> <help-echo> <down-mouse-1> <
mouse-2>

Recent messages:
Saving file c:/users/angelo/Desktop/greco/verbigrecoanalisi.html...
Wrote c:/users/angelo/Desktop/greco/verbigrecoanalisi.html
Undo!
Saving file c:/users/angelo/Desktop/greco/verbigrecoanalisi.html...
Wrote c:/users/angelo/Desktop/greco/verbigrecoanalisi.html
Auto-saving...done
Selected text CUT to kill ring [2 times]
Auto-saving...done
Mark set [4 times]
Making completion list...

--0016e6d9a0fa5e90ac04876c6d96
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Enable the EDT emulation. Then press the key with the dot on the numeric
 keypad.<br>This starts the selection of text. Press then the left=20
arrow. The selection<br>disappears, while it should not. The arrows=20
serve to enlarge the portion of<br>
the text selected.<br><br><br>In GNU Emacs 23.1.50.1=20
(i386-mingw-nt6.1.7600)<br>=A0of 2009-06-30 on LENNART-69DE564 (patched)<br=
>Windowing
 system distributor `Microsoft Corp.&#39;, version 6.1.7600<br>configured=
=20
using `configure --with-gcc (3.4) --cflags -Ic:/g/include&#39;<br>
<br>Important settings:<br>=A0 value of $LC_ALL: nil<br>=A0 value of=20
$LC_COLLATE: nil<br>=A0 value of $LC_CTYPE: nil<br>=A0 value of=20
$LC_MESSAGES: nil<br>=A0 value of $LC_MONETARY: nil<br>=A0 value of=20
$LC_NUMERIC: nil<br>=A0 value of $LC_TIME: nil<br>
=A0 value of $LANG: ITA<br>=A0 value of $XMODIFIERS: nil<br>=A0=20
locale-coding-system: cp1252<br>=A0 default-enable-multibyte-<div id=3D":65=
" class=3D"ii gt">characters:
 t<br><br>Major mode: HTML<br><br>Minor modes in effect:<br>=A0=20
global-hl-line-mode: t<br>=A0 server-mode: t<br>
=A0 cua-mode: t<br>=A0 tooltip-mode: t<br>=A0 tool-bar-mode: t<br>=A0=20
mouse-wheel-mode: t<br>=A0 noticeable-minibuffer-prompts-mode: t<br>=A0
 menu-bar-mode: t<br>=A0 file-name-shadow-mode: t<br>=A0=20
global-font-lock-mode: t<br>=A0 font-lock-mode: t<br>
=A0 blink-cursor-mode: t<br>=A0 global-auto-composition-mode: t<br>=A0=20
auto-composition-mode: t<br>=A0 auto-encryption-mode: t<br>=A0=20
auto-compression-mode: t<br>=A0 line-number-mode: t<br>=A0=20
transient-mark-mode: t<br><br>Recent input:<br>
n g e SPC t h e SPC d i s p l a y e d SPC t e r m i <br>n a t i o n SPC w
 h e n SPC t h e r e SPC i s SPC n <br>o SPC a c t i v e=20
&lt;help-echo&gt; &lt;wheel-down&gt; &lt;wheel-down&gt; <br>&lt;double-whee=
l-down&gt;
 &lt;wheel-down&gt; &lt;double-wheel-down&gt; <br>
&lt;triple-wheel-down&gt; &lt;wheel-down&gt; &lt;double-wheel-down&gt; <br>=
&lt;triple-wheel-down&gt;
 &lt;f12&gt; &lt;kp-multiply&gt; p e r f e c <br>t p a &lt;kp-left&gt;=20
&lt;kp-multiply&gt; &lt;kp-multiply&gt; &lt;kp-multiply&gt; <br>
&lt;kp-insert&gt; &lt;up&gt; &lt;up&gt; &lt;up&gt; &lt;up&gt; &lt;up&gt;
 &lt;up&gt; &lt;up&gt; &lt;up&gt; <br>&lt;up&gt; &lt;up&gt; &lt;up&gt;=20
&lt;up&gt; &lt;up&gt; &lt;up&gt; &lt;up&gt; &lt;down-mouse-1&gt;=20
&lt;mouse-movement&gt; <br>
&lt;mouse-movement&gt; &lt;drag-mouse-1&gt; &lt;down-mouse-3&gt;=20
&lt;mouse-3&gt; <br>&lt;help-echo&gt; &lt;down-mouse-1&gt;=20
&lt;mouse-1&gt; r i g a SPC 4 <br>SPC d a l SPC f o n d o : SPC=20
&lt;down-mouse-1&gt; &lt;drag-mouse-1&gt; <br>
&lt;down-mouse-1&gt; &lt;mouse-movement&gt; &lt;drag-mouse-1&gt;=20
&lt;down-mouse-3&gt; <br>&lt;mouse-3&gt; &lt;help-echo&gt;=20
&lt;help-echo&gt; &lt;help-echo&gt; &lt;help-echo&gt; <br>&lt;help-echo&gt;
 &lt;backspace&gt; &lt;f12&gt; &lt;kp-space&gt; &lt;f12&gt;=20
&lt;kp-multiply&gt; <br>
z e r o &lt;kp-left&gt; &lt;kp-multiply&gt; &lt;kp-insert&gt; &lt;up&gt;
 &lt;up&gt; <br>&lt;up&gt; &lt;up&gt; &lt;up&gt; &lt;kp-insert&gt;=20
&lt;kp-insert&gt; &lt;kp-insert&gt; <br>&lt;kp-insert&gt;=20
&lt;kp-insert&gt; &lt;f12&gt; &lt;kp-insert&gt; SPC SPC SPC <br>
SPC SPC SPC SPC SPC SPC SPC p w e r &lt;backspace&gt; &lt;backspace&gt; <br=
>&lt;backspace&gt;
 e r f e c t SPC SPC SPC SPC SPC SPC SPC <br>SPC SPC SPC SPC SPC z e r o
 SPC SPC SPC SPC SPC SPC <br>SPC SPC SPC &lt;help-echo&gt;=20
&lt;help-echo&gt; &lt;help-echo&gt; &lt;help-echo&gt; <br>
C-\ x w C-\ &lt;help-echo&gt; &lt;down-mouse-1&gt; &lt;mouse-1&gt; SPC <br>=
SPC
 SPC SPC SPC SPC SPC SPC SPC SPC - SPC SPC SPC SPC <br>SPC SPC SPC SPC=20
&lt;help-echo&gt; C-\ s o m a i C-\ &lt;left&gt; <br>&lt;left&gt;=20
&lt;left&gt; &lt;kp-delete&gt; &lt;right&gt; &lt;right&gt; &lt;left&gt;=20
&lt;left&gt; <br>
&lt;left&gt; &lt;kp-delete&gt; &lt;right&gt; &lt;right&gt; &lt;right&gt;
 &lt;left&gt; &lt;left&gt; <br>&lt;left&gt; &lt;kp-insert&gt;=20
&lt;kp-insert&gt; &lt;kp-delete&gt; &lt;kp-insert&gt; <br>&lt;kp-insert&gt;
 &lt;f12&gt; &lt;kp-delete&gt; &lt;up&gt; &lt;up&gt; &lt;kp-delete&gt; <br>
&lt;down&gt; &lt;down&gt; &lt;right&gt; &lt;right&gt; &lt;right&gt;=20
&lt;kp-insert&gt; &lt;kp-insert&gt; <br>&lt;up&gt; &lt;up&gt; &lt;up&gt;
 &lt;up&gt; &lt;up&gt; &lt;up&gt; &lt;help-echo&gt; &lt;help-echo&gt; <br>&=
lt;help-echo&gt;
 &lt;help-echo&gt; M-x r e s p &lt;tab&gt; &lt;backspace&gt; <br>
&lt;backspace&gt; p o &lt;tab&gt; &lt;help-echo&gt; &lt;down-mouse-1&gt;
 &lt;<br>mouse-2&gt;<br><br>Recent messages:<br>Saving file=20
c:/users/angelo/Desktop/greco/verbigrecoanalisi.html...<br>Wrote=20
c:/users/angelo/Desktop/greco/verbigrecoanalisi.html<br>
Undo!<br>Saving file c:/users/angelo/Desktop/greco/verbigrecoanalisi.html..=
.<br>Wrote
 c:/users/angelo/Desktop/greco/verbigrecoanalisi.html<br>Auto-saving...done=
<br>Selected
 text CUT to kill ring [2 times]<br>Auto-saving...done<br>
Mark set [4 times]<br>Making completion list...<br></div>

--0016e6d9a0fa5e90ac04876c6d96--




Acknowledgement sent to Angelo Borsotti <angelo.borsotti@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#6269; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 6 Jun 2022 17:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.